fimber_io 0.6.6 icon indicating copy to clipboard operation
fimber_io: ^0.6.6 copied to clipboard

Version of Fimber package with support for File based loggers - dependent on dart::io

example/fimber_io_example.dart

import 'package:fimber_io/fimber_io.dart';

void main() {
  // todo example with files.
  Fimber.plantTree(FimberFileTree.elapsed('test.log'));

  Fimber.i('Test log');
  Fimber.d('Test DEBUG');
}
2
likes
130
pub points
84%
popularity

Publisher

unverified uploader

Version of Fimber package with support for File based loggers - dependent on dart::io

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

fimber

More

Packages that depend on fimber_io